/* CSS Document */

p{
	font-family: Segoe, "Segoe UI", "DejaVu Sans", "Trebuchet MS", Verdana, sans-serif;
	font-size: 18px;
	line-height: 22px;
	font-weight: lighter;
	vertical-align: top;
	text-align: justify;
	font-style: normal;
	border-width: 0px;
}
table {
	border-width: 0px;
	font-family: Segoe, "Segoe UI", "DejaVu Sans", "Trebuchet MS", Verdana, sans-serif;
}

h1{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 32px;
	text-transform: uppercase;
	font-style: italic;
	font-weight: bolder;
	text-align: center;
	border-width: 0px;
}
h2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 24px;
	text-transform: uppercase;
	text-decoration: underline;
	font-style: normal;
	border-width: 0px;
}
h3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: capitalize;
	border-width: 0px;
}
.blue_text {
	color: #0000FF;
}
.bold {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	line-height: 18px;
	text-transform: uppercase;
	font-weight: bold;
	border-width: 0px;
}
.Footer {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	color: #999;
	text-decoration: none;
	vertical-align: middle;
	text-align: center;
	border-width: 0px;
}
body,td,th {
	font-family: Segoe, "Segoe UI", "DejaVu Sans", "Trebuchet MS", Verdana, sans-serif;
	text-align: center;
	border-width: 0px;
}
body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	font-family: Segoe, "Segoe UI", "DejaVu Sans", "Trebuchet MS", Verdana, sans-serif;
	border-width: 0px;
	text-align: center;
}
